﻿body
{
	background-color:#383c3f;
    color: #464858;
    padding-top:0px; 
    margin-top:0px; 
    padding-left:0px;
    margin-left:0px; 
    font-size: 11pt;
    font-family: Arial; 
}

.header
{
    background-image:url('Images/header-20141121.jpg'); width:100%; height:158px; background-repeat:no-repeat;
    border-top:solid thin #005c99;
}
.rightBar
{
	background-color:#ece9f3;
	width:300px;
}
.menu
{
    background-image:url('../Images/menu_BG.jpg');  height:27px; background-repeat:no-repeat;
}
.page
{
    text-align: justify;
    padding-left: 15px;
    padding-right: 15px;
}
.pageHeading
{
    font-family:Times New Roman;
    color: #970613;   /*4069d4*/
    font-size: 19px;
    text-decoration: none;
    padding-bottom: 10px;
    padding-top: 10px;
}
.pageSubHeading
{
    font-family:Times New Roman;
    color: #970613;   /*4069d4*/
    font-size: 20px;
    text-decoration: none;
    padding-bottom: 10px;
    padding-top: 10px;
}
.sponsorsHeading
{
    font-family:Times New Roman;
    color: #003366; /*202347*/
    font-size: 18px;
    text-decoration: none;
    padding-left: 15px;
    padding-Bottom: 7px;
}
.Topic_Top
{
	background-image:url('../Images/topics_Border_Top.jpg'); height:10px; width:150px;
}
.Topic_Bottom
{
	background-image:url('../Images/topics_Border_Bottom.jpg'); height:14px; width:150px;
}
.Topic_BG
{
	background-image:url('../Images/topics_BG.jpg'); background-repeat:repeat-y; 
	height: 180px; vertical-align:top; padding-left: 8px; padding-right:8px; text-align:left;
	color:#77798c; font-size:10pt;
}
.TopicHeading
{
    font-family:Times New Roman;
    color: #003366;
    font-size: 16px;
    text-decoration: none;
    padding-Bottom: 7px;
}
.footer-link
{ 	
	color:#ffffff;   
	text-decoration:none;
}
.footer-link:hover
{
	color:#b4e5fd;
	text-decoration:underline;
}
.ITC_text
{
	color:#b4e5fd;   
	text-decoration:none;
}
.ITC_Link
{
	color:Orange;
	text-decoration:none;
}
.ITC_Link:hover
{
	color:Orange;
	text-decoration:underline;
}

